/*-----------------------------------------------------------------------------
 * File: R9346.h
 * Autor: Jochen Beck - DH1SAJ
  * Copyright (c) 2002 
 *
 *  Definitionen: Zugriff auf Funktionen des seriellen EEPROMS 9346
 *                via Adress-/Datenbus und Register des RTL8019AS
-----------------------------------------------------------------------------*/

extern void AT_BASE(char *base);
extern void AT_INIT(void);
extern void AT_SEND_CMD(int data, char close);
extern void AT_EWEN(void);
extern void AT_EWDS(void);
extern unsigned int AT_READ(char adr);
extern void AT_WRITE(char adr, unsigned int data);
extern void AT_ERASE(char adr);
extern void AT_ERALL(void);
extern char AT_CHECK(void);
extern void AT_RELOAD(void);
